Bug 119177 - UPGRADE: Duplicate link to add file attachment
Summary: UPGRADE: Duplicate link to add file attachment
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: content types (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: ccm-bugs-list
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 113496
TreeView+ depends on / blocked
 
Reported: 2004-03-25 23:13 UTC by Jon Orris
Modified: 2007-04-18 17:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 15:46:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Authoring kit and step data (32.69 KB, text/html)
2004-03-26 22:20 UTC, Justin Ross
no flags Details

Description Jon Orris 2004-03-25 23:13:53 UTC
@41798/postgres

After the upgrade, all content items have two links in their authoring
kit to add File Attachments. They both seem to refer to the same
action; i.e. you click one, upload a file, and click the other and the
existing file is shown.

Comment 1 Justin Ross 2004-03-26 22:20:46 UTC
Created attachment 98893 [details]
Authoring kit and step data

Comment 2 Justin Ross 2004-03-26 22:22:58 UTC
I don't see any problems with the just attached data (from an upgraded
postgres server exhibiting the problem).  I was looking for duplicate
FileAttachment steps, and those are not present.  Does anyone else see
anything wrong with it?


Note You need to log in before you can comment on or make changes to this bug.